* Filip Van Raemdonck for ideas on parsing configfile
* The 'Apache' webserver for the 'error' message style :-)
* Ivor Horton for writing a damn good book about Java.
* Nightwish (metal group) for making songs I can program on (hehe).
* The guys of O'Reilly for making damn good books too.
* Maarten De Rudder for more ideas concerning configuration files.
* Donato Ferrante for security fixes (http://seclists.org/lists/bugtraq/2004/Mar/0104.html)
